
ContactPanel.nameLabel.text=Namn
ContactPanel.femaleRadioButton.text=Kvinna
ContactPanel.phoneLabel.text=Telefon
ContactPanel.maleRadioButton.text=Man
ContactPanel.countryLabel.text=Land
ContactPanel.emailLabel.text=Epost
